@font-face {
	font-family:'ClanPro-Book';
	src: url('ClanPro-Book_gdi.eot');
	src: url('ClanPro-Book_gdi.eot?#iefix') format('embedded-opentype'),
		url('ClanPro-Book_gdi.woff') format('woff'),
		url('ClanPro-Book_gdi.ttf') format('truetype'),
		url('ClanPro-Book_gdi.svg#ClanPro-Book') format('svg');
	font-weight: 400;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-2265;
}

.footer_clm_one::after {
    content: "";
   height: 100%;
    position: absolute;
    right: 0;
    top: 0;
    width:44px;
    z-index: 99999;
}

.footer_mnnn_sctn_mk::after {
    content: "";
  height: 100%;
    position: absolute;
    right:0px;
    top:0;
    width: 44px;
    z-index: 99999;
}

.footer_mnnn_sctn h4::after {  display: none;}
#wonderplugincarousel-2 blockquote {  background: #efefef none repeat scroll 0 0 !important; border-bottom: 3px solid #00bcff;  font-family: "proxima_nova_rgregular" !important; font-size: 16px !important; font-style: normal !important;  line-height: 24px !important;  margin: 8px 15px !important; padding: 20px 30px;  text-align: left !important;}
#wonderplugincarousel-2 cite { color: #000000 !important; font-family: "proxima_nova_rgregular" !important;  font-size: 16px !important;
    font-style: normal !important; font-weight: bold !important;  margin: 30px 0 10px !important;}

.our_testimonials { font-size: 62px; line-height: 72px;  text-transform: capitalize; font-family: 'ralewaybold';}

.our_testimonials .thin_font {
    font-size: 62px;
}

.our_service { font-size: 62px; line-height: 72px;  margin-bottom: 40px; font-family: 'ralewaybold';}

.our_service .thin_font {font-size: 62px;}
.amazingcarousel-item { display: block;}
.home_testimonial .wpb_content_element { margin-bottom: 20px;}
#wonderplugincarousel-2 .amazingcarousel-list-container { padding: 0 0 16px!important;}
.home_testimonial { margin-bottom: 60px;}


.home_our_service .vc_col-sm-6.wpb_column:hover .service_title_area {color: #00bcfb!important;}
.home_our_service .vc_col-sm-6:hover  a span{color:#fff!important;}
.home_our_service .vc_col-sm-6  a span::before {
    content: "[";
    margin-right: 10px;
    transform: translateX(20px);
}
.home_our_service .vc_col-sm-6 a span::before, .home_our_service .vc_col-sm-6  a span::after {
    display: inline-block;
    opacity: 0;
    transition: transform 0.3s ease 0s, opacity 0.2s ease 0s;
}
.home_our_service .vc_col-sm-6  a span::after {
    content: "]";
    margin-left: 10px;
    transform: translateX(-20px);
}
.home_our_service .vc_col-sm-6  a span:hover::before, .home_our_service .vc_col-sm-6 a span:hover::after, .cl-effect-1 a span:focus::before, .home_our_service .vc_col-sm-6  a span:focus::after {
    opacity: 1;
    transform: translateX(0px);
}
.home_our_service .vc_col-sm-6  a span{position:relative;}
.sidebar .clearfix {  margin-top: -20px;}
.mk-animate-element {
    opacity: 0;
}
.no-transform .mk-animate-element {
    opacity: 1;
}
.mk-animate-element.mk-in-viewport.fade-in {
    animation: 0.7s cubic-bezier(0.445, 0.05, 0.55, 0.95) 0s normal none 1 running mk_fade;
    opacity: 1;
}
.mk-animate-element.mk-in-viewport.forthy-five-rotate {
    animation: 0.7s cubic-bezier(0.445, 0.05, 0.55, 0.95) 0s normal none 1 running mk_rotate;
    opacity: 1;
}
.mk-animate-element.mk-in-viewport.scale-up {
    animation: 0.5s ease 0s normal none 1 running mk_scale_up;
    opacity: 1;
}
.mk-animate-element.mk-in-viewport.scale-down {
    animation: 0.5s ease 0s normal none 1 running mk_scale_down;
    opacity: 1;
}
.mk-animate-element.mk-in-viewport.scale-half-up {
    animation: 0.4s ease 0s normal forwards 1 running mk_half_scale;
    transform: scale(0.9);
}
.mk-animate-element.mk-in-viewport.right-to-left {
    animation: 0.6s cubic-bezier(0.77, 0, 0.175, 1) 0s normal none 1 running mk_right_to_left;
    opacity: 1;
}
.mk-animate-element.mk-in-viewport.left-to-right {
    animation: 0.6s cubic-bezier(0.77, 0, 0.175, 1) 0s normal none 1 running mk_left_to_right;
    opacity: 1;
}
.mk-animate-element.mk-in-viewport.top-to-bottom {
    animation: 0.6s cubic-bezier(0.77, 0, 0.175, 1) 0s normal none 1 running mk_top_to_bottom;
    opacity: 1;
}
.mk-animate-element.mk-in-viewport.bottom-to-top {
    animation: 0.6s cubic-bezier(0.77, 0, 0.175, 1) 0s normal none 1 running mk_bottom_to_top;
    opacity: 1;
}
.mk-animate-element.mk-in-viewport.flip-x {
    animation: 0.6s cubic-bezier(0.77, 0, 0.175, 1) 0s normal none 1 running mk_flip_x;
    opacity: 1;
}
.mk-animate-element.mk-in-viewport.flip-y {
    animation: 0.6s cubic-bezier(0.77, 0, 0.175, 1) 0s normal none 1 running mk_flip_y;
    opacity: 1;
}
.mk-float-vertical {
    animation: 2s linear 0s normal none infinite running mk_float;
    position: relative;
}
.mk-float-horizontal {
    animation: 2s linear 0s normal none infinite running mk_floatx;
    position: relative;
}
.mk-pulse {
    animation: 2s linear 0s normal none infinite running mk_pulse;
}
.mk-tossing {
    animation: 2s linear 0s normal none infinite running mk_tossing;
}
.mk-spin {
    animation: 4s linear 0s normal none infinite running spin;
}
.mk-flip-horizontal {
    animation: 3s linear 0s normal none infinite running mk_flip_horizontal;
    display: inline-block;
}
@keyframes mk_flip_horizontal {
0% {
    transform: perspective(800px) rotateY(0deg);
}
100% {
    transform: perspective(800px) rotateY(360deg);
}
}
@keyframes mk_float {
0% {
    top: 0;
}
50% {
    top: 15px;
}
100% {
    top: 0;
}
}
@keyframes mk_float {
0% {
    top: 0;
}
50% {
    top: 15px;
}
100% {
    top: 0;
}
}
@keyframes mk_floatx {
0% {
    left: 0;
}
50% {
    left: 15px;
}
100% {
    left: 0;
}
}
@keyframes mk_floatx {
0% {
    left: 0;
}
50% {
    left: 15px;
}
100% {
    left: 0;
}
}
@keyframes mk_tossing {
0% {
    transform: rotate(-6deg);
}
50% {
    transform: rotate(6deg);
}
100% {
    transform: rotate(-6deg);
}
}
@keyframes mk_tossing {
0% {
    transform: rotate(-6deg);
}
50% {
    transform: rotate(6deg);
}
100% {
    transform: rotate(-6deg);
}
}
@keyframes mk_pulse {
0% {
    opacity: 0.7;
    transform: scale(0.9);
}
50% {
    opacity: 1;
    transform: scale(1);
}
100% {
    opacity: 0.7;
    transform: scale(0.9);
}
}
@keyframes mk_pulse {
0% {
    opacity: 0.7;
    transform: scale(0.9);
}
50% {
    opacity: 1;
    transform: scale(1);
}
100% {
    opacity: 0.7;
    transform: scale(0.9);
}
}
@keyframes mk_fade {
0% {
    opacity: 0.1;
}
100% {
    opacity: 1;
}
}
@keyframes mk_fade {
0% {
    opacity: 0.1;
}
100% {
    opacity: 1;
}
}
@keyframes mk_rotate {
0% {
    opacity: 0.1;
    transform: rotate(-10deg);
}
100% {
    opacity: 1;
    transform: rotate(0deg);
}
}
@keyframes mk_rotate {
0% {
    opacity: 0.1;
    transform: rotate(-10deg);
}
100% {
    opacity: 1;
    transform: rotate(0deg);
}
}
@keyframes mk_scale_up {
0% {
    opacity: 0.1;
    transform: scale(0.3);
}
100% {
    opacity: 1;
    transform: scale(1);
}
}
@keyframes mk_scale_up {
0% {
    opacity: 0.1;
    transform: scale(0.3);
}
100% {
    opacity: 1;
    transform: scale(1);
}
}
@keyframes mk_scale_down {
0% {
    opacity: 0.1;
    transform: scale(1.3);
}
100% {
    opacity: 1;
    transform: scale(1);
}
}
@keyframes mk_scale_down {
0% {
    opacity: 0.1;
    transform: scale(1.3);
}
100% {
    opacity: 1;
    transform: scale(1);
}
}
@keyframes mk_half_scale {
100% {
    opacity: 1;
}
}
@keyframes mk_half_scale {
100% {
    opacity: 1;
}
}
@keyframes mk_left_to_right {
0% {
    opacity: 0;
    transform: translate(-15%, 0px);
}
100% {
    opacity: 1;
    transform: translate(0px, 0px);
}
}
@keyframes mk_left_to_right {
0% {
    opacity: 0;
    transform: translate(-15%, 0px);
}
100% {
    opacity: 1;
    transform: translate(0px, 0px);
}
}
@keyframes mk_right_to_left {
0% {
    opacity: 0;
    transform: translate(15%, 0px);
}
100% {
    opacity: 1;
    transform: translate(0px, 0px);
}
}
@keyframes mk_right_to_left {
0% {
    opacity: 0;
    transform: translate(15%, 0px);
}
100% {
    opacity: 1;
    transform: translate(0px, 0px);
}
}
@keyframes mk_bottom_to_top {
0% {
    opacity: 0;
    transform: translate(0px, 60%);
}
100% {
    opacity: 1;
    transform: translate(0px, 0px);
}
}
@keyframes mk_bottom_to_top {
0% {
    opacity: 0;
    transform: translate(0px, 60%);
}
100% {
    opacity: 1;
    transform: translate(0px, 0px);
}
}
@keyframes mk_top_to_bottom {
0% {
    opacity: 0;
    transform: translate(0px, -20%);
}
100% {
    opacity: 1;
    transform: translate(0px, 0px);
}
}
@keyframes mk_top_to_bottom {
0% {
    opacity: 0;
    transform: translate(0px, -20%);
}
100% {
    opacity: 1;
    transform: translate(0px, 0px);
}
}
@keyframes mk_flip_x {
0% {
    opacity: 0;
    transform: perspective(400px) rotateX(90deg);
}
100% {
    opacity: 1;
    transform: perspective(400px) rotateX(0deg);
}
}
@keyframes mk_flip_x {
0% {
    opacity: 0;
    transform: perspective(400px) rotateX(90deg);
}
100% {
    opacity: 1;
    transform: perspective(400px) rotateX(0deg);
}
}
@keyframes mk_flip_y {
0% {
    opacity: 0;
    transform: perspective(400px) rotateY(90deg);
}
100% {
    opacity: 1;
    transform: perspective(400px) rotateY(0deg);
}
}
@keyframes mk_flip_y {
0% {
    opacity: 0;
    transform: perspective(400px) rotateY(90deg);
}
100% {
    opacity: 1;
    transform: perspective(400px) rotateY(0deg);
}
}
@keyframes added_to_card_anim {
0% {
    opacity: 1;
    transform: scale(1);
}
100% {
    opacity: 0;
    transform: scale(2);
}
}
@keyframes added_to_card_anim {
0% {
    opacity: 1;
    transform: scale(1);
}
100% {
    opacity: 0;
    transform: scale(2);
}
}
